aboutsummaryrefslogtreecommitdiff
path: root/deploy.sh
diff options
context:
space:
mode:
authorJacob Janzen <jacob.a.s.janzen@gmail.com>2024-12-29 10:42:41 -0600
committerJacob Janzen <jacob.a.s.janzen@gmail.com>2024-12-29 10:42:41 -0600
commita5fbeb31be3802869bc04a2da1b292058dce76b9 (patch)
treeec8affdf983e8957b92b00b4cee516caa1729c70 /deploy.sh
parent7899461f33ac7bcf7ea2e2c8b5ccc21e4386939d (diff)
small fixes
Diffstat (limited to 'deploy.sh')
-rwxr-xr-x[-rw-r--r--]deploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/deploy.sh b/deploy.sh
index ab5b4e8..a2c56af 100644..100755
--- a/deploy.sh
+++ b/deploy.sh
@@ -20,10 +20,10 @@ cd ~/blog || exit
git checkout "$branch"
git pull
-cd ~/.dotfiles || exit
+cd ~/dotfiles || exit
~/website/fix-dotfile-paths.sh
emacs --batch -f package-initialize --script ~/website/publish.el
~/website/post-publish.sh
-cp -r "$HOME/public_html/*" "$location"
+cp -r "public_html/*" "$location"
chown git:git "$location"